﻿body 
{
    background-image:url(../Images/BackGnd.gif); 
}

a.topnav:link {color: #ffffff; text-decoration: none}

a.topnav:visited {color: #ffffff; text-decoration: none}

a.topnav:hover {text-decoration: underline}

.stMenuBar
{
    background-color :#08437D;
    font-size :10pt;
    font-size :8pt;
    font-family :Arial ;
    color :#ffffff;
    text-decoration :none; 
}
.stMenuBarRed
{
    background-color :#08437D;
    font-size :10pt;
    font-size :8pt;
    font-family :Arial ;
    color :#ff0000;
    text-decoration :none; 
}

.stHitCount
{
    font-size :8pt;
    color: #0000ff;
}
.stLabel
{
    font-family :Arial ;
    background-color :#08437D;
    border:Solid 4px #08437D;
    font-size :8pt;
    text-align :right;
    color :#ffffff; 
}

.stLabelT
{
    font-family :Arial ;
    background-color :#08437D;
    border:Solid 4px #08437D;
    font-size :8pt;
    text-align :right;
    vertical-align :top;
    color :#ffffff; 
}

.stLabelRight
{
    font-family :Arial ;
    background-color :#FFFFFF;
    border:Solid 4px #FFFFFF;
    font-size :10pt;
    text-align :right;
    vertical-align :top;
    color :#000000; 
}

.stLabelBox
{
    font-size :10pt;
}

.stText8
{
    font-size :8pt;
}

.stText10
{
    font-size :10pt;
}

.stText12
{
    background-color :White ;
    font-size :12pt;
}

.stLabelTitle
{
    font-family :Arial ;
    font-size :14pt;
    color :#000099;
    font-weight :bold ;
}

.stLabelTitleRed
{
    font-family :Arial ;
    font-size : 14pt;
    color :#990033;
    font-weight :bold ;
}

.stTextBox
{
    font-size :10pt;
}

.stMsg
{
    font-size :12pt;
    font-weight :bold;
    font-family :Arial ;
    color :Red ;
}

.stPageName
{
    font-family :Book Antiqua ;
    font-size :8pt;
    background-color :#ffffff;
    color :#000000;
    text-align :center;
}

.stPageTitle
{
    font-family :Arial ;
    font-size :18pt;
    font-weight :bold ;
    background-color :#ffffff;
    color :#000099;
    text-align :center ;
}

.stPageDescription
{
    font-family :Book Antiqua ;
    font-size :10pt;
    background-color :#ffffff;
    color :#000000;
    text-align :center;
}

.BlueBold
{
    font-family :Arial ;
    font-size :11pt;
    color :#000099;
    font-weight :bold ;
}

.stPlanTitle
{
	font-family: Arial, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
    text-decoration :underline;
}

.stPlanTitle1
{
	font-family: Arial, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
    text-decoration :none;
}


.watermark {
	background: #FFAAFF;
}

.popupControl {
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.sampleStyleA {
	background-color:#FFF;
}

.sampleStyleB {
	background-color:#FFF;
	font-family:monospace;
	font-size:10pt;
	font-weight:bold;
}

.sampleStyleC {
	background-color:#ddffdd;
	font-family:sans-serif;
	font-size:10pt;
	font-style:italic;
}

.sampleStyleD {
	background-color:Blue;
	color:White;
	font-family:Arial;
	font-size:10pt;
}

.DetailLabel 
{
    width :150px;
    color :Blue ;
    font-weight :bold;
}

.SectionHeader
{
    color: black;
    background-color: #dee7f4;
	font-family: Arial, Sans-Serif;
	font-size: 20px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    text-decoration :none; 
}

